This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1301919 - Default on boot is not "Boot from local disk"
Default on boot is not "Boot from local disk"
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: ISO Installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity high
: TP2
: 1.0
Assigned To: Jason Montleon
Dave Johnson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 06:43 EST by Thom Carlin
Modified: 2016-04-29 12:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2016-01-26 06:43:49 EST
Description of problem:

Boot defaults loop on installation rather than booting from local disk

Version-Release number of selected component (if applicable):

RHCI-6.0-RHEL-7-20160125.3
RHCIOOO-7-RHEL-7-20160125.3

How reproducible:

100%

Steps to Reproduce:
1. Boot from either ISO
2. Note selections at boot menu
3.

Actual results:

Default is install

Expected results:

Previously, default was boot from local drive

Additional info:

This is a judgement call as to the correct default.  I prefer boot from local drive since it is non-destructive and the "right thing" every time after the first.

If the new default is correct, documentation needs to reflect that the "Boot from local drive" is now in Troubleshooting and the BIOS would need to be updated after a successful install before first boot.
Comment 3 Landon LaSmith 2016-01-27 10:22:03 EST
Verified that boot local hard drive is first option

Version:
Tech Preview 2 RC4
- RHCI-6.0-RHEL-7-20160126.7-RHCI-x86_64-dvd1.iso
- RHCIOOO-7-RHEL-7-20160126.2-RHCIOOO-x86_64-dvd1.iso

Note You need to log in before you can comment on or make changes to this bug.